Pf4wp 1.0.10

Pf4wp is a framework for developing WordPress plugins which is a set of basic tools for starting your own WP plugin. The framework either simplifies or deals (for the developer) with all the under the hood plugin code, including stuff like deprecated functions, roles, capabilities, actions, filters, etc.. It is actually structured and inspired by the Symfony 2.x PHP framework.

Requirements:
- WordPress 3.1 or Higher
- PHP 5.3 or Higher

License type: MIT
Date added: 2 years, 4 months ago | Last updated: 2 years, 3 months 28 days ago

More popular Framework

Listing Files

Myatu-pf4wp-b2834a4
  • .gitignore
  • 67 Bytes
  • 05/16/2012 12:27:44
  • TRANSLATE.md
  • 1.3 KB
  • 05/16/2012 12:27:44
  • LICENSE
  • 1.1 KB
  • 05/16/2012 12:27:44
lib
vendor
Symfony
Component
ClassLoader
  • LICENSE
  • 1.0 KB
  • 05/16/2012 12:27:44
  • composer.json
  • 648 Bytes
  • 05/16/2012 12:27:44
Pf4wp
Info
Dashboard
List All Files